/*
	--------------------------------
	Basic Element Styles
	--------------------------------
*/



.template {

	
	font-size:1em;
	color:#000000;
	font-weight:normal;
	padding:10px;
}



/*
	--------------------------------
	RWP-Element Styles
	--------------------------------
*/


#RwpLoginBox {
	display:none;
	position:relative;
	left:0px;
	top:2px;
	visibility:hidden;
	overflow:hidden;
	height:0px;
	z-index:99;


}

.RedaxLoginBox {
	background-color:#6E6E6E;
	border-style:solid;
	border-color:#FFFFFF;
	border-width:1px;
	padding:2px;
	color:#FFFFFF;
}

.RedaxLoginBox div {
	color:#FFFFFF;
}


.redaxlink  {

	color:#FFFFFF;
	background-color:#DD0000;
	border-color:#FF9999;
	border-style:outset;
	border-width:1px;
	padding:3px;
	font-size:10px;
	text-decoration:none;

}

.redaxlink:hover {

	color:#000000;
	background-color:#FF9999;
	text-decoration:none;

}




/*
	--------------------------------
	Form Styles
	--------------------------------
*/

	
	
	.formelement {
		background-color:#FFFFFF;
		border-color:#999999;
		border-style:solid;
		border-width:1px;
		font-size:10px;
		color:black;
	}
	
	.formbutton, .formbutton2 {
		background-color:#D91F18;
		border-color:#999999;
		border-style:outset;
		border-width:1px;
		font-size:10px;
		font-weight: bold;
		color:#FFFFFF;
	}
	
	
	
	
	a.formbutton, a.formbutton2,  a.formbutton2disabled  {
		padding:1px;
		padding-left:4px;
		padding-right:4px;
	}
	
	.formbutton:hover , .formbutton2:hover {
		color:#FFFFFF;
		text-decoration:none;
	}
	
	
	.formbutton2disabled {
		background-color:#EEEEEE;
		border-color:#DDDDDD;
		border-style:solid;
		border-width:1px;
		font-size:10px;
		color:#EEEEEE;
	}
	
	.formbutton2disabled:hover {
		color:#EEEEEE;
		text-decoration:none;
	}
	




/*
	--------------------------------
	Calendar Styles
	--------------------------------
*/	
	
	.cal_normal {
		color:#FFFFFF;
	}
	
	.cal_light {
		color:#CCCCCC;
		font-style:italic;
	}
	
	.cal_sunday {
		font-weight:bold;
		color:#FF0000;
	}
	
	.cal_today {
		color:#FFD2CE;
		font-weight:bold;
	}
	
	td.cal_marked {
		border-style:solid;
		border-width:1px;
		border-color:#D18484;
	}




/*
	--------------------------------
	Search Styles
	--------------------------------
*/


	.querymarkup {
		font-weight: bold;
		background-color:#ebebeb;
		padding:2px;
		border-style:solid;
		border-width:0px;
		border-color: #9D9D9D;
		border-bottom-width:1px;
	}
	
	.pager , .pagerElem {

		padding:2px;
		margin:0px;
		font-size:10px;
		color:#000000;
	}
	
	.pagerbox {
		border-color: gray;
		border-style:solid;
		border-width:0px;
		border-bottom-width:1px;
		border-top-width:1px;
	}
	
	
